Community Builder, 2.1.4 and previous, XSS (Cross site scripting)

resolution: update to 2.1.5

update notice: https://www.joomlapolis.com/news/18791-community-builder-2-1-5-security-and-maintenance-release